<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Widget\Graphs;

/**
 * Description of EmptyGraph
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Doughnut extends EmptyGraph
{
    protected $id    = 'doughnutGraph';
    protected $name  = 'doughnutGraph';
    
    public function initContent()
    {
        parent::initContent();
        $this->setChartTypeToDoughnut();
    }
}
